.floatLeft { float: left; margin: 0 16px 16px 0; }
.floatRight { float: right; margin: 0 0 16px 16px; }

p { text-align: justify; }
h1 { text-shadow: 1px 1px 0 black; font-size: 18pt; line-height: 19pt; margin: 0; padding: 0; }
h2 { text-shadow: 1px 1px 0 black; font-size: 14pt; line-height: 15pt; margin: 0; padding: 0; }
h3 { text-shadow: 1px 1px 0 black; font-size: 12pt; line-height: 13pt; margin: 0; padding: 0; }
h4 { text-shadow: 1px 1px 0 black; font-style: italic; font-size: 11pt; line-height: 12pt; margin: 0; padding: 0; }
div#uploadNotifier { position: fixed; bottom: 8px; right: 8px; z-index: 500; display: none; }

img.screenshot { border-right: 1px solid black; border-bottom: 1px solid black; }
img.visual { background: url('/themes/shc2014/images/entries/visual.png') 0 0 no-repeat scroll; }
img.audio { background: url('/themes/shc2014/images/entries/audio.png') 0 0 no-repeat scroll; }
img.layouts { background: url('/themes/shc2014/images/entries/layout.png') 0 0 no-repeat scroll; }
img.sprites { background: url('/themes/shc2014/images/entries/sprites.png') 0 0 no-repeat scroll; }
img.basicEngine { background: url('/themes/shc2014/images/entries/basicEngine.png') 0 0 no-repeat scroll; }
img.advancedEngine { background: url('/themes/shc2014/images/entries/advancedEngine.png') 0 0 no-repeat scroll; }
img.visual, img.audio, img.layouts, img.sprites, img.basicEngine, img.advancedEngine { width: 54px; height: 54px; background-position: 0 0; }
img.visual.no, img.audio.no, img.layouts.no, img.sprites.no, img.basicEngine.no, img.advancedEngine.no { background-position: 0 -54px !important; }

div#location a:hover { text-decoration: none; }
div#location a:hover > span { text-decoration: underline !important; }

div#entry_description { text-align: justify; }

div.gallery, div.gallery_static { border-radius: 4px; margin: 4px; padding: 8px; background: rgba(48,48,224,0.25); width: 172px; text-align: center; font-size: 8pt; display: inline-block; vertical-align: bottom; cursor: pointer; position: relative; }
div.gallery_static { font-size: 9pt; font-weight: bold; }
div.gallery_static:hover { background: rgba(112,112,255,0.3); }
div.gallery_static.disabled { opacity: 0.5; }
div.gallery_static.disabled:hover { background: rgba(48,48,224,0.25); }
div.gallery img { width: 100%; display: block; }
div.gallery div.caption { margin-top: 4px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; text-align: center; }
div.gallery div.video { position: relative; }
div.gallery div.video > div { background: url('/themes/shc2014/images/entries/video.png') no-repeat bottom right; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
div.gallery div.full { display: none; }

div#downloadType, div#downloadAdminType { display: none; }
div.downloads { background: url('/themes/shc2014/images/entries/download.png') no-repeat 8px center rgba(48,48,224,0.25); border-radius: 8px; margin: 0 auto; padding: 8px 16px 8px 72px; width: 432px; text-align: justify; min-height: 58px; }
div.downloads span.download_title { font-weight: bold; }
div.downloads span.filesize { font-size: 8pt; }
div.downloads span.filesize > span { font-weight: bold; }
div.downloads span.download { display: inline-block; margin-top: 6px; }
div.downloads.private { background: url('/themes/shc2014/images/entries/error.png') no-repeat 8px center rgba(48,48,224,0.25); }
div.downloads.private > div { position: relative; top: 10px; font-style: italic; font-weight: bold; }
div.offsitedownload_text { background: url('/themes/shc2014/images/entries/warning.png') no-repeat 0 center; padding: 0 0 0 64px; height: 58px; display: table-cell; vertical-align: middle; }
div.offsitedownload_url { text-align: center; font-size: 9pt; font-weight: bold; background: rgba(255,255,255,0.2); border-radius: 8px; margin: 8px 0 0; padding: 1px; }

div.voting { background: url('/themes/shc2014/images/entries/warning.png') no-repeat 8px center rgba(48,48,224,0.25); border-radius: 8px; margin: 0 auto; padding: 8px 16px 8px 72px; width: 560px; min-height: 58px; text-align: justify; }
div.voting > div { position: relative; top: 10px; font-style: italic; font-weight: bold; }
table.voting td { font-weight: bold; }